menu-settings:
  name: 'Ресурсы'
  rows: 4
  command: 'shopresources'
1:
  COMMAND: 'console:give {player} 263 32'
  PRICE: 1000.0
  NAME: '&bУголь'
  LORE:
    - '&f1000 монеток за 32 шт.'
  ID: '263, 32'
  POSITION-X: 1
  POSITION-Y: 1
  KEEP-OPEN: true
2:
  COMMAND: 'console:give {player} 264 8'
  PRICE: 10000.0
  NAME: '&bАлмаз'
  LORE:
    - '&f10000 монеток за 8 шт.'
  ID: '264, 8'
  POSITION-X: 2
  POSITION-Y: 1
  KEEP-OPEN: true
3:
  COMMAND: 'console:give {player} 265 32'
  PRICE: 2000.0
  NAME: '&bЖелезный слиток'
  LORE:
    - '&f2000 монеток за 32 шт.'
  ID: '265, 32'
  POSITION-X: 3
  POSITION-Y: 1
  KEEP-OPEN: true
4:
  COMMAND: 'console:give {player} 266 32'
  PRICE: 4000.0
  NAME: '&bЗолотой слиток'
  LORE:
    - '&f4000 монеток за 32 шт.'
  ID: '266, 32'
  POSITION-X: 4
  POSITION-Y: 1
  KEEP-OPEN: true
5:
  COMMAND: 'console:give {player} 287 16'
  PRICE: 500.0
  NAME: '&bНить'
  LORE:
    - '&f500 монеток за 16 шт.'
  ID: '287, 16'
  POSITION-X: 5
  POSITION-Y: 1
  KEEP-OPEN: true
6:
  COMMAND: 'console:give {player} 288 16'
  PRICE: 300.0
  NAME: '&bПеро'
  LORE:
    - '&f300 монеток за 16 шт.'
  ID: '288, 16'
  POSITION-X: 6
  POSITION-Y: 1
  KEEP-OPEN: true
7:
  COMMAND: 'console:give {player} 289 32'
  PRICE: 1500.0
  NAME: '&bПорох'
  LORE:
    - '&f1500 монеток за 32 шт.'
  ID: '289, 32'
  POSITION-X: 7
  POSITION-Y: 1
  KEEP-OPEN: true
8:
  COMMAND: 'console:give {player} 318 16'
  PRICE: 700.0
  NAME: '&bКремень'
  LORE:
    - '&f700 монеток за 16 шт.'
  ID: '318, 16'
  POSITION-X: 8
  POSITION-Y: 1
  KEEP-OPEN: true
9:
  COMMAND: 'console:give {player} 334 32'
  PRICE: 2000.0
  NAME: '&bКожа'
  LORE:
    - '&f2000 монеток за 32 шт.'
  ID: '334, 32'
  POSITION-X: 9
  POSITION-Y: 1
  KEEP-OPEN: true
10:
  COMMAND: 'console:give {player} 388 8'
  PRICE: 10000.0
  NAME: '&bИзумруд'
  LORE:
    - '&f10000 монеток за 8 шт.'
  ID: '388, 8'
  POSITION-X: 1
  POSITION-Y: 2
  KEEP-OPEN: true
11:
  COMMAND: 'console:give {player} 415 8'
  PRICE: 1000.0
  NAME: '&bКроличья шкура'
  LORE:
    - '&f1000 монеток за 8 шт.'
  ID: '415, 8'
  POSITION-X: 2
  POSITION-Y: 2
  KEEP-OPEN: true
12:
  COMMAND: 'console:give {player} 369 8'
  PRICE: 5000.0
  NAME: '&bСтержень ифрита'
  LORE:
    - '&f5000 монеток за 8 шт.'
  ID: '369, 8'
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: true
13:
  COMMAND: 'console:give {player} 372 16'
  PRICE: 2000.0
  NAME: '&bАдский нарост'
  LORE:
    - '&f2000 монеток за 16 шт.'
  ID: '372, 16'
  POSITION-X: 4
  POSITION-Y: 2
  KEEP-OPEN: true
14:
  COMMAND: 'console:give {player} 399 1'
  PRICE: 20000.0
  NAME: '&bАдская звезда'
  LORE:
    - '&f20000 монеток за 1 шт.'
  ID: '399, 1'
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: true
15:
  COMMAND: 'console:give {player} 344 16'
  PRICE: 700.0
  NAME: '&bЯйцо'
  LORE:
    - '&f700 монеток за 16 шт.'
  ID: '344, 16'
  POSITION-X: 6
  POSITION-Y: 2
  KEEP-OPEN: true
16:
  COMMAND: 'console:give {player} 353 32'
  PRICE: 400.0
  NAME: '&bСахар'
  LORE:
    - '&f400 монеток за 32 шт.'
  ID: '353, 32'
  POSITION-X: 7
  POSITION-Y: 2
  KEEP-OPEN: true
17:
  COMMAND: 'console:give {player} 338 32'
  PRICE: 300.0
  NAME: '&bТросник'
  LORE:
    - '&f300 монеток за 32 шт.'
  ID: '338, 32'
  POSITION-X: 8
  POSITION-Y: 2
  KEEP-OPEN: true
18:
  COMMAND: 'console:give {player} 296 32'
  PRICE: 200.0
  NAME: '&bПшеница'
  LORE:
    - '&f200 монеток за 32 шт.'
  ID: '296, 32'
  POSITION-X: 9
  POSITION-Y: 2
  KEEP-OPEN: true
19:
  COMMAND: 'console:give {player} 352 32'
  PRICE: 1500.0
  NAME: '&bКость'
  LORE:
    - '&f1500 монеток за 32 шт.'
  ID: '352, 32'
  POSITION-X: 1
  POSITION-Y: 3
  KEEP-OPEN: true
20:
  COMMAND: 'console:give {player} 368 32'
  PRICE: 5500.0
  NAME: '&bЖемчужина эндера'
  LORE:
    - '&f5500 монеток за 32 шт.'
  ID: '368, 32'
  POSITION-X: 2
  POSITION-Y: 3
  KEEP-OPEN: true
21:
  COMMAND: 'console:give {player} 385 32'
  PRICE: 5500.0
  NAME: '&bОгненный шар'
  LORE:
    - '&f5500 монеток за 32 шт.'
  ID: '385, 32'
  POSITION-X: 3
  POSITION-Y: 3
  KEEP-OPEN: true
22:
  COMMAND: 'console:give {player} 341 8'
  PRICE: 3000.0
  NAME: '&bСлизь'
  LORE:
    - '&f3000 монеток за 32 шт.'
  ID: '341, 8'
  POSITION-X: 4
  POSITION-Y: 3
  KEEP-OPEN: true
23:
  COMMAND: 'open:shop.yml'
  NAME: '&cНазад'
  ID: '76'
  POSITION-X: 9
  POSITION-Y: 4